prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
sharedlibdir=${libdir}
includedir=${prefix}/include

Name: blosc
Description: A blocking, shuffling and lossless compression library
URL: https://blosc.org/
Version: 1.21.6

Requires:
Libs: -Wl,-R${libdir} -L${libdir} -Wl,-R${sharedlibdir} -L${sharedlibdir} -lblosc
Cflags: -I${includedir}
